﻿body,ul,li,dd,dl,dt,a,img,div{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:0px none;}
ul,li,dd,dl,dt{list-style:none;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.cbody{margin:0px auto;width:991px;}
.head{background:url(head.jpg) no-repeat;height:247px;}
.lan a{font-size:14px;color:#fff;font-weight:bold;margin:0px 6px;}
.lan{height:48px;line-height:48px;margin-right:20px;}
.menu{height:34px;line-height:34px;border-bottom:2px solid #bccceb;}
.menu ul{margin-left:10px;}
.menu ul li{float:left;margin:0px 19px;}
.menu ul li a{font-size:14px;color:#335cad;font-weight:bold;}
.footer{padding-top:8px;height:52px;background:#cad8f1;line-height:22px;text-align:center;font-size:14px;}
.link{height:114px;}
.link_top{height:40px;line-height:40px;font-size:14px;font-weight:bold;color:#003399;margin-left:24px;}
.link_ul a{float:left;margin:14px 12px;}
.scroll{height:36px;line-height:36px;}
.scroll ul li{background:url(desc.gif) no-repeat 4px center;float:left;margin:0px 12px;}
.scroll ul li a{margin-left:16px;font-size:14px;color:#000000;}
#demo{overflow:hidden;width:991px;}
#indemo{float:left;width:800%;}
#demo1,#demo2{float:left;}
.pbox_pic{width:456px;height:357px;overflow:hidden;}
.pbox_r{width:512px;}
.pbox_n{height:24px;line-height:24px;font-size:14px;color:#335cad;font-weight:bold;}
.pbox_t a{font-family:'微软雅黑';font-size:18px;color:#335cad;font-weight:bold;}
.pbox_t{padding:6px 0px;line-height:30px;}
.pbox_d{font-size:14px;line-height:22px;color:#000;}
.pbox_m a,.nbox_more a{font-size:12px;color:#003399;}
.pbox_m{height:50px;line-height:50px;}
.lbox{width:455px;}
.nbox_top{height:40px;line-height:40px;border-top:1px solid #cad8f1;}
.chnlname{border-top:1px solid #cad8f1; padding:10px; line-height:20px; color:#003399; font-size:14px; font-weight:bold;}
.chnlname a{color:#003399;font-size:14px; font-weight:bold;}
.nbox_title{font-size:14px;color:#003399;font-weight:bold;text-indent:1em;}
.nbox_ul ul li{background:url(desc.gif) no-repeat 14px 14px;line-height:30px;padding-left:28px;font-size:14px;color:#000;}
.nbox_ul ul li a{font-size:14px;color:#000;}
.rbox{width:496px;}
.nbox_l{width:166px;border-right:1px solid #cad8f1;height:266px;margin-bottom:12px;}
.nbox_r{width:276px;}
.nbox_h{float:left;width:82px;margin:20px 20px 20px 20px;}
.nbox_pic{width:80px;height:116px;overflow:hidden;}
.nbox_t{text-align:center;line-height:24px;margin-top:10px;}
.nbox_t a{font-size:14px;color:#000;}
.form1{height:50px;margin-top:14px;}
.form1 #sw{margin:10px 0px 0px 12px;color:#3c3c3c;font-size:12px;text-indent:0.5em;height:22px;width:132px;border:1px solid #aaaaaa;line-height:22px;}
.form1 select{width:76px;height:20px;border:1px solid #aaaaaa;}
.form1 #submit{border:0px none;width:55px;height:25px;cursor:pointer;}
.view{margin:0 auto; padding:10px 10px; width:990px; _height:300px; min-height:300px; background-color:#fff}
.breadCrumb{color:#0f47b4; font-size:12px}
.content{margin:10px 0px; font-size:12px; line-height:22px}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
.data{line-height:26px;font-size:14px;text-align:center; border-bottom:1px solid #d0e5fa;}
img { vertical-align: top; border: 0; }
#hotpic { width: 455px; height:357px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 455px; height: 357px; overflow: hidden;}
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav { position: absolute; height: 24px; line-height: 24px; bottom: 0; right: 0; }
        #NewsPic .Nav span { font-family:'微软雅黑';font-size: 0px; font-weight: 400; color: #FFF; float: right; margin:7px 4px;display: block; width: 7px; height:7px;text-align: center; background: #000; overflow:hidden; cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #FFF; background: #fff; }
            #NewsPic .Nav span.Cur { background: #ff002a; color: #FFF; }
#NewsPicTxt { position: relative; width: 354px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 0px; }
    #NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 14px; font-weight: 700; color: #000; text-decoration: none; }
    #NewsPicTxt a:hover { color: red; }


li#childlist2 a{ font-weight:bold;  }



#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:12px; text-align:center; margin-top:10px;}
#pages a{color:#005ea5; text-decoration:none; font-size:12px;line-height:21px;}
#pages a:hover{ text-decoration:underline;}

#document_article{width:730px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:730px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc.gif);
background-repeat: no-repeat;
background-position:0px 10px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc.gif);
background-repeat: no-repeat;
background-position:0px 10px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
padding-left:0;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none; margin-left:0;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}
.clear{clear:both; height:auto;}

